﻿.mini-sticker, .vb-homepage-blocks-item .inside>* {
	position:relative
}
.vb-homepage-blocks:after {
	content:'';
	display:table;
	clear:both
}
.vb-homepage-blocks * {
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	padding:0;
	margin:0;
	font-family:muli
}
.vb-homepage-blocks.vb-static--blocks {
padding-left:.3125rem;
padding-right:.3125rem;
	-webkit-box-sizing:border-box;
	box-sizing:border-box
}
.mini-sticker {
	display:inline-block;
	vertical-align:middle;
	align-content:center;
	width:16%
}
@media screen and (max-width:48rem) {
.vb-homepage-blocks.vb-static--blocks {
padding:0
}
}
.vb-homepage-blocks-item {
	display:block;
	float:left;
	height:440px;
	width:33.27869%;
	padding:10px;
	text-decoration:none;
	overflow:hidden
}
.vb-homepage-blocks-item-x2 {
	display:block;
	float:left;
	height:203px;
	width:33.27869%;
	padding:10px;
	text-decoration:none;
	overflow:hidden
}
.vb-homepage-blocks-item-x3 {
	width:100%
}
.vb-homepage-blocks-item-gift {
	width:100%
}
 @media screen and (max-width:900px) {
.vb-homepage-blocks-item {
padding:5px;
height:390px;
width:50%
}
.vb-homepage-blocks-item-x2 {
width:100%!important
}
}
@media screen and (max-width:487px) {
.vb-homepage-blocks-item-x2 {
height:auto!important
}
}
@media screen and (max-width:30rem) {
.vb-homepage-blocks-item {
height:330px;
width:100%
}
.vb-homepage-blocks-item-gift, .vb-homepage-blocks-item-x3, .vb-homepage-blocks-item-x2 {
height:auto
}
}
.vb-homepage-blocks-item .inside {
	display:block;
	height:100%;
	width:100%;
	text-align:center;
	position:relative;
	background-color:#eee;
	padding:10px
}
.vb-homepage-blocks-item .inside:before {
	display:block;
	content:'';
	width:100%;
	height:100%;
	position:absolute;
	left:0;
	top:0;
	background-size:cover;
	background-position:top center
}
.vb-homepage-blocks-item .inside:after {
	display:block;
	content:"";
	clear:both;
	height:0;
	overflow:hidden
}
.vb-homepage-blocks-item .box {
	display:block;
	height:100%;
	width:350px;
	position:relative;
	float:right
}
.vb-homepage-blocks-item a.zone {
	display:block;
	position:absolute;
	left:0;
	right:0;
	top:0;
	bottom:0;
	width:100%;
	z-index:1
}
.geral, .vb-homepage-blocks-item .cta {
	display:block;
	color:#fff;
	width:180px;
	max-width:95%;
	height:50px;
	border-radius:5px;
	font-size:16px;
	text-decoration:none;
	line-height:50px;
	position:absolute;
	bottom:30px;
	left:50%;
	margin-left:auto;
	margin-right:auto;
	font-weight:700
}
a.vb-homepage-blocks-item:hover .cta {
	color:#ff5d26;
	background-color:#fff
}
.vb-homepage-blocks-item-large .subtitle, .vb-homepage-blocks-item-medium .subtitle {
	display:block;
	line-height:1em;
	color:#454546;
margin-left:.9375rem;
margin-right:.9375rem;
font-size:.8rem
}
.vb-homepage-blocks-item-large .cta:hover, .vb-homepage-blocks-item-medium .cta:hover {
	background-color:#97979c
}
.vb-homepage-blocks-item-large .ctas, .vb-homepage-blocks-item-medium .ctas {
	display:block;
	position:relative;
	/*width:260px;*/
	left:50%;
	/*margin-left:auto;
	margin-right:auto;*/
	-webkit-transform:translateX(-50%);
	-ms-transform:translateX(-50%);
	transform:translateX(-50%);
	z-index:1
}
.vb-homepage-blocks-item-large .ctas .cta, .vb-homepage-blocks-item-medium .ctas .cta {
	max-width:none;
	position:static;
	-webkit-transform:none;
	-ms-transform:none;
	transform:none
}
.vb-homepage-blocks-item-large .ctas .cta+.cta, .vb-homepage-blocks-item-medium .ctas .cta+.cta {
margin-top:.5rem
}
@media screen and (max-width:1025px) {
.vb-homepage-blocks-item-large .subtitle, .vb-homepage-blocks-item-medium .subtitle {
margin:.2rem auto
}
}
@media only screen and (max-width:48rem) {
.vb-homepage-blocks-item-large .ctas, .vb-homepage-blocks-item-medium .ctas {
display:block;
position:relative;
bottom:auto;
left:auto;
-webkit-transform:none;
-ms-transform:none;
transform:none
}
.vb-homepage-blocks-item-large .box, .vb-homepage-blocks-item-medium .box {
top:50%;
-webkit-transform:translateY(-50%);
-ms-transform:translateY(-50%);
transform:translateY(-50%)
}
}
@media only screen and (max-width:30rem) {
.vb-homepage-blocks-item-large .ctas, .vb-homepage-blocks-item-medium .ctas {
margin-top:10px
}
.vb-homepage-blocks-item-large .inside, .vb-homepage-blocks-item-medium .inside {
padding:0
}
.vb-homepage-blocks-item-large .inside:before, .vb-homepage-blocks-item-medium .inside:before {
position:relative;
padding-top:58.06452%;
background-position:left center
}
.vb-homepage-blocks-item-large .box, .vb-homepage-blocks-item-medium .box {
background-color:#d4cdc3;
float:none;
width:auto;
padding:.625rem;
top:auto;
-webkit-transform:none;
-ms-transform:none;
transform:none
}
}
.vb-homepage-blocks-item-small .title {
	display:block;
	font-size:1.625rem;
	line-height:1.45455em;
	color:#fff;
	font-weight:300;
	text-transform:uppercase;
margin-bottom:.625rem
}
.vb-homepage-blocks-item-small .subtitle {
	display:block;
font-size:.8125rem;
	line-height:1.61538em;
	color:#fff;
	margin-left:1.875rem;
	margin-right:1.875rem
}
[id=homepage-item-home-blocks] {
margin:0;
padding:0
}
 [id=homepage-item-gift-blocks] {
margin:0;
padding:0
}
 @media only screen and (max-width:900px) {
[id=homepage-item-home-blocks] {
height:auto;
width:100%
}
 [id=homepage-item-gift-blocks] {
height:auto;
width:100%
}
}
#homepage-item-home-blocks:before {
	background:url(bloc-home-jpg_m1848439295.jpg) center center no-repeat;
	content:'';
	width:100%;
	height:100%;
	position:absolute;
	left:0;
	top:0;
	background-size:cover
}
#homepage-item-gift-blocks:before {
	background:url(gift-jpg_m1606557168.jpg) center center no-repeat;
	content:'';
	width:100%;
	height:100%;
	position:absolute;
	left:0;
	top:0;
	background-size:cover
}
 @media only screen and (max-width:1200px) {
#homepage-item-home-blocks:before {
background-size:cover
}
 #homepage-item-gift-blocks:before {
background-size:cover
}
}
@media only screen and (max-width:700px) {
#homepage-item-home-blocks:before {
margin:10px auto 0;
background:url(bloc-home_a-jpg_m-1175024275.jpg) no-repeat;
background-size:contain
}
}
[id=homepage-item-home-blocks] .inside {
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-orient:horizontal;
	-webkit-box-direction:normal;
	-ms-flex-flow:row nowrap;
	flex-flow:row nowrap;
	-webkit-box-pack:justify;
	-ms-flex-pack:justify;
	justify-content:space-between;
	background-color:#d6d4d0;
	height:100%;
	width:100%;
	padding:0
}
[id=homepage-item-gift-blocks] .inside {
	display:flex;
	width:100%;
	padding:0
}
[id=homepage-item-home-blocks] .inside:before {
	display:none!important
}
[id=homepage-item-gift-blocks] .inside:before {
	display:none!important
}
[id=homepage-item-home-blocks] .title {
	font-weight:700;
	color:#021f34;
margin: 0 auto .2rem;
	font-size:1.3rem;
	line-height:2rem;
	text-transform:uppercase;
	display:inline-block;
	vertical-align:middle;
	align-content:center;
	position:relative;
	width:100%
}
[id=homepage-item-gift-blocks] .title {
	font-weight:normal;
	color:#fff;
margin:0 auto .5rem;
	font-size:1.3rem;
	line-height:2rem;
	display:inline-block;
}
[id=homepage-item-home-blocks] .title strong {
	font-weight:700;
	font-size:1.8rem;
	text-transform:uppercase;
	line-height:2.1rem
}
[id=homepage-item-gift-blocks] .title strong {
	font-weight:700;
	font-size:1.8rem;
	text-transform:uppercase;
	line-height:2.1rem
}
[id="homepage-item-home-blocks"] .sub {
	font-weight: 200;
	font-size: 1.1rem;
	color: #fab100;
 margin: 0 auto .8rem;
}
[id=homepage-item-home-blocks] .subtitle {
	font-weight:400;
	font-size:1.1rem;
	color:#fab100
}
[id="homepage-item-home-blocks"] .tout {
	font-weight: 600;
	font-size: 1rem;
	color: #021f34;
	line-height: 15px;
}
[id=homepage-item-gift-blocks] .subtitle {
	font-weight:400;
	font-size:1.1rem;
	color:#fab100
}
[id=homepage-item-home-blocks] .subtitle strong {
	font-size:1.8rem
}
[id=homepage-item-gift-blocks] .subtitle strong {
	font-size:1.8rem
}
[id=homepage-item-home-blocks] .box .inner {
	height:100%;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-orient:vertical;
	-webkit-box-direction:normal;
	-ms-flex-flow:column;
	flex-flow:column;
	-webkit-box-pack:center;
	-ms-flex-pack:center;
	justify-content:center
}
[id=homepage-item-gift-blocks] .box .inner {
	height:100%;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-orient:vertical;
	-webkit-box-direction:normal;
	-ms-flex-flow:column;
	flex-flow:column;
	-webkit-box-pack:center;
	-ms-flex-pack:center;
	justify-content:center
}
 @media only screen and (max-width:900px) {
[id=homepage-item-home-blocks] .box {
margin:0;
padding:1.25rem
}
 [id=homepage-item-gift-blocks] .box {
margin:0;
padding:1.25rem
}
}
@media only screen and (max-width:480px) {
[id=homepage-item-home-blocks] .inside {
-ms-flex-wrap:wrap;
flex-wrap:wrap;
background-color:#fff
}
[id=homepage-item-home-blocks] .box {
width:100%;
background-color:#fff;
margin-top:.625rem;
padding-top:1.25rem
}
[id=homepage-item-home-blocks] .title {
margin-bottom:.625rem
}
 [id=homepage-item-gift-blocks] .inside {
-ms-flex-wrap:wrap;
flex-wrap:wrap;
background-color:#fff
}
[id=homepage-item-gift-blocks] .box {
width:100%;
background-color:#fff;
margin-top:.625rem;
padding-top:1.25rem
}
[id=homepage-item-gift-blocks] .title {
margin-bottom:.625rem;
font-size: 1rem;
line-height: 1rem;
}
 [id="homepage-item-gift-blocks"] .title strong {
 font-weight: 700;
 font-size: 1.2rem;
 line-height:1.5rem;
}
}
.geral, [id=homepage-item-home-blocks] .ctas {
	margin-top: 15px;
}
.geral, [id=homepage-item-gift-blocks] .ctas {
	position:static;
	-webkit-transform:none;
	-ms-transform:none;
	transform:none;
	margin-top:20px;
	margin-left: auto;
margin-right: auto;
}
 @media only screen and (max-width:480px) {
[id=homepage-item-home-blocks] .ctas .cta {
margin-top:0
}
#homepage-item-home-blocks .inside {
margin:280px auto 0
}
 [id=homepage-item-gift-blocks] .ctas .cta {
margin-top:0
}
#homepage-item-gift-blocks .inside {
margin:280px auto 0
}
}
#homepage-item-home-blocks {
	position:relative;
	padding:10px;
	margin-top:10px
}
#homepage-item-home-blocks .box {
	width:100%;
	margin:0;
	background-color:rgba(255, 255, 255, .9)
}
#homepage-item-home-blocks .inside {
	max-width:350px;
	margin:0 .5% auto auto;
	background-color:inherit;
	padding:0
}
#homepage-item-gift-blocks {
	position:relative;
	padding:10px;
	margin-top:10px
}
#homepage-item-gift-blocks .box {
	width:100%;
	margin:0;
}
#homepage-item-gift-blocks .inside {
	max-width: 65%;
	margin: 2% .5% auto auto;
	background-color: inherit;
	padding: 0;
	position: relative;
	float: right;
	text-align: center;
}
#homepage-item-gift-blocks .inside .ctas a {
	display: block;
	position: relative;
	width: 260px;
	left: 50%;
	margin-left: auto;
	margin-right: auto;
	transform: translateX(-50%);
	height: 50px;
	border-radius: 5px;
	font-size: 16px;
	line-height: 3rem;
	text-decoration: none;
}
 @media only screen and (max-width:48rem) {
#homepage-item-home-blocks .box {
-webkit-transform:none;
-ms-transform:none;
transform:none;
top:0;
padding:1rem
}
 #homepage-item-gift-blocks .box {
-webkit-transform:none;
-ms-transform:none;
transform:none;
top:0;
padding:1rem
}
}
 @media only screen and (max-width:805px) {
 #homepage-item-gift-blocks .inside {
 max-width: 70%;
}
 #homepage-item-gift-blocks::before {
 background-size: cover;
 background-position: 45% bottom;
}
}
 @media only screen and (max-width:729px) {
 #homepage-item-gift-blocks::before {
 background: url(gift_mobile-jpg_m934164779.jpg) center no-repeat;
background-size: cover;
}
 #homepage-item-gift-blocks .inside {
 max-width: 100%;
}
 #homepage-item-gift-blocks {
 height: 450px;
}
 #homepage-item-gift-blocks .box {
background-color: inherit;
 padding: 0;
}
[id="homepage-item-gift-blocks"] .ctas {
 margin-top: 42%;
}
}
 @media only screen and (max-width:700px) {
#homepage-item-home-blocks {
max-width:100%;
height:auto
}
#homepage-item-home-blocks .inside {
max-width:100%;
width:100%;
display:block;
margin:45% auto 0
}
 #homepage-item-gift-blocks {
max-width:100%;
height:auto
}
#homepage-item-gift-blocks .inside {
 margin: auto 0;
}
}
[id=homepage-item-home-blocks] .ctas .cta {
	background-color:#fab100;
	color:#fff;
	font-weight:600
}
[id=homepage-item-home-blocks] .ctas .cta:hover {
	background-color:#fccc59;
	color:#fff
}
[id=homepage-item-home-blocks] .ctas .geral {
	background-color:#ff5d24;
	color:#fff;
	font-weight:600;
	border:1px solid #ff5d24
}
[id=homepage-item-home-blocks] .ctas .geral:hover {
	background-color:#f6f6f6;
	color:#ff5d24;
	border:1px solid #ff5d24
}
[id=homepage-item-gift-blocks] .ctas .cta {
	background-color: #ffffff;
	color: #cd5887;
	font-weight: 600;
}
[id=homepage-item-gift-blocks] .ctas .cta:hover {
	background-color:#e7e05d;
	color:#cd5887
}
